Sign in to follow this  
zoelenaw

Original MCP Combo and airplanes

Recommended Posts

Hi,

 

Have just bought an second hand original MCP Combo and installed Linda 1.13. I fly wth standard B737-800 and that works fine. Also use Ifly 737-800 and tried to work this with the Ifly 737 configuration

which came with Linda 1.13, but only the radios and speed, heading en alt selection work. Fly also the newest Aerosoft Airbus X but works the same as Ifly737 when I selct the Airbus configuration

 

Can I use Linda 2.6.9 with the MCP in combination with the latest configurations with my planes?

 

Thank you very much for your help.

 

Kind regards,

 

Anton Will van Zoelen

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi,

 

Have just bought an second hand original MCP Combo and installed Linda 1.13. I fly wth standard B737-800 and that works fine. Also use Ifly 737-800 and tried to work this with the Ifly 737 configuration

which came with Linda 1.13, but only the radios and speed, heading en alt selection work. Fly also the newest Aerosoft Airbus X but works the same as Ifly737 when I selct the Airbus configuration

 

Can I use Linda 2.6.9 with the MCP in combination with the latest configurations with my planes?

 

Thank you very much for your help.

 

Kind regards,

 

Anton Will van Zoelen

Hi Anton

 

Welcome to LINDA. The problem with MCP was fixed a little while ago. You should find the latest version 2.7.0 should work with the aircraft you mention and your MCP1 panel.

 

The main limitation is the limited ability to write additional information (2 lines of 4 characters). Make sure you make a backup of your 1.13 setup before installing 2.7.0.

 

Good luck and let me know how you get on.

Share this post


Link to post
Share on other sites

I have an old one and it works okay.  Knobs make values jump like crazy.  Has anyone switched from the old to one of the newer ones?  Did it work any better?

Share this post


Link to post
Share on other sites

Hi,

 

Installed Linda 2.7.0 and sorry to say but nothing is working in any of my three planes (standard 737-800, Ifly 737-800 and Airbus 318/319/320/321 X). Used the FSX Default as configuration for standard B737-800. Used saved Ifly737 NG version 2.0 and Aerosoft Airbux X version 2.4. All thgree no functions working whatsoever. Have gone down to version Linda version 1.13 for the time been.

 

Please advice...

 

Thank you very much for any help.

 

Kind regards,

 

Anton Will van Zoelen

Share this post


Link to post
Share on other sites

Hi,

 

Installed Linda 2.7.0 and sorry to say but nothing is working in any of my three planes (standard 737-800, Ifly 737-800 and Airbus 318/319/320/321 X). Used the FSX Default as configuration for standard B737-800. Used saved Ifly737 NG version 2.0 and Aerosoft Airbux X version 2.4. All thgree no functions working whatsoever. Have gone down to version Linda version 1.13 for the time been.

 

Please advice...

 

Thank you very much for any help.

 

Kind regards,

 

Anton Will van Zoelen

 

Anton

 

I am away for the next few weeks so I am unable to advise at the moment. Ping me again in May.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this